/*     1011695 : 셀 설정      */
.cell_option__1011695__ {display:table;width:100%}
.cell_option__1011695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.col__1011695__ {padding:0;}
}

@media (min-width:768px){
	.col__1011695__ {padding:0 150px;}
}

@media (min-width:1024px){
	.col__1011695__ {padding:0 150px;}
}

/*     2118765 : 이미지 리스트 (웹진형)      */
.img_webzine__2118765__ {overflow:hidden}
.img_webzine__2118765__ * {box-sizing:border-box}
.img_webzine__2118765__ .img_inner {margin:0 -5px}
.img_webzine__2118765__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__2118765__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__2118765__ .item:after {content:'';display:block;clear:both}
.img_webzine__2118765__ .item a {display:block}
.img_webzine__2118765__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__2118765__ .figure img {width:100%;vertical-align:top}
.img_webzine__2118765__ .caption {display:table;width:100%;padding:20px;border-radius:100px;}
.img_webzine__2118765__ .item:nth-child(odd) .caption {background:#ff6666;}
.img_webzine__2118765__ .item:nth-child(2n) .caption {background:#bbbbbb;}
.img_webzine__2118765__ .item:nth-child(3n) .caption {background:#bbbbbb;}
.img_webzine__2118765__ .item:nth-child(4n) .caption {background:#bbbbbb;}
.img_webzine__2118765__ .item:nth-child(5n) .caption {background:#bbbbbb;}
.img_webzine__2118765__ .item:nth-child(6n) .caption {background:#bbbbbb;}
.img_webzine__2118765__ .item:nth-child(7n) .caption {background:#bbbbbb;}
.img_webzine__2118765__ .item:nth-child(8n) .caption {background:#bbbbbb;}
.img_webzine__2118765__ .item:nth-child(9n) .caption {background:#bbbbbb;}
.img_webzine__2118765__ .item:nth-child(10n) .caption {background:#bbbbbb;}
.img_webzine__2118765__ .item .caption:hover {background:#222;}
.img_webzine__2118765__ .caption > span {display:table-cell;vertical-align:middle;}
.img_webzine__2118765__ .caption > span.subject {width:30%;padding:0 10px;font-weight:bold;color:#ffffff;}
.img_webzine__2118765__ .caption > span.content {margin-top:5px;color:#dddddd;letter-spacing: -2px;}

.text_m_sml__2118765__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2118765__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2118765__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2118765__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2118765__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__2118765__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2118765__ .item {width:100%}
.col_m_2__2118765__ .item {width:50%}
.col_m_3__2118765__ .item {width:33.3333%}
.col_m_4__2118765__ .item {width:25%}
.col_m_1__2118765__ .item,
.col_m_2__2118765__ .item2n,
.col_m_3__2118765__ .item3n,
.col_m_4__2118765__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2118765__ .item,
	.col_m_2__2118765__ .item2n,
	.col_m_3__2118765__ .item3n,
	.col_m_4__2118765__ .item4n {clear:none}

	.col_t_1__2118765__ .item {width:100%}
	.col_t_2__2118765__ .item {width:50%}
	.col_t_3__2118765__ .item {width:33.3333%}
	.col_t_4__2118765__ .item {width:25%}
	.col_t_5__2118765__ .item {width:20%}
	.col_t_6__2118765__ .item {width:16.6666%}
	.col_t_1__2118765__ .item,
	.col_t_2__2118765__ .item2n,
	.col_t_3__2118765__ .item3n,
	.col_t_4__2118765__ .item4n,
	.col_t_5__2118765__ .item5n,
	.col_t_6__2118765__ .item6n,
	.col_t_7__2118765__ .item7n,
	.col_t_8__2118765__ .item8n,
	.col_t_9__2118765__ .item9n,
	.col_t_10__2118765__ .item10n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__2118765__ .img_inner {margin:0 -10px}
	.img_webzine__2118765__ .item {padding:10px}
	.img_webzine__2118765__ .figure {width:140px;margin-right:15px}
	.img_webzine__2118765__ .caption {text-align:center;}
	.img_webzine__2118765__ .caption > span {display:block;}
	.img_webzine__2118765__ .caption > span.subject{width:auto;}
	.img_webzine__2118765__ .caption > span.content {margin-top:10px}

	.text_sml__2118765__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__2118765__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__2118765__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2118765__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__2118765__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__2118765__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2118765__ .item,
	.col_t_2__2118765__ .item2n,
	.col_t_3__2118765__ .item3n,
	.col_t_4__2118765__ .item4n,
	.col_t_5__2118765__ .item5n,
	.col_t_6__2118765__ .item6n {clear:none}

	.col_pc_1__2118765__ .item {width:100%}
	.col_pc_2__2118765__ .item {width:50%}
	.col_pc_3__2118765__ .item {width:33.3333%}
	.col_pc_4__2118765__ .item {width:25%}
	.col_pc_5__2118765__ .item {width:20%}
	.col_pc_6__2118765__ .item {width:16.6666%}
	.col_pc_1__2118765__ .item,
	.col_pc_2__2118765__ .item2n,
	.col_pc_3__2118765__ .item3n,
	.col_pc_4__2118765__ .item4n,
	.col_pc_5__2118765__ .item5n,
	.col_pc_6__2118765__ .item6n {clear:both}
}

/*     1012275 : 한줄 텍스트      */
.text__1012275__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.6em;
}
.text__1012275__ p a {color:#e66d1e}

/*     1012285 : 한줄 텍스트      */
.text__1012285__ {display:table; width:100%;}
.text__1012285__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1012285__ p a {color:#444444; text-decoration:none;}
.text__1012285__ p span {display:block; position:relative;}
.text__1012285__ .center {padding:5px 10px; font-size:40px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.0em; text-align:center; white-space:nowrap;}
.text__1012285__ .left,
.text__1012285__ .right {width:50%;}
.text__1012285__ .left span {padding:10px 60px 10px 10px;}
.text__1012285__ .right span {padding:10px 10px 10px 60px;}
.text__1012285__ .left i,
.text__1012285__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1012285__ .left i {right:60px; left:0;}
.text__1012285__ .right i {right:0; left:60px;}

.text__1012285__ .left span:before,
.text__1012285__ .left span:after,
.text__1012285__ .left i:after,
.text__1012285__ .right span:before,
.text__1012285__ .right span:after,
.text__1012285__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1012285__ .left span:before {right:60px; width:8px; height:8px;}
.text__1012285__ .left span:after {right:36px; width:10px; height:10px;}
.text__1012285__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1012285__ .right span:before {left:60px; width:8px; height:8px;}
.text__1012285__ .right span:after {left:36px; width:10px; height:10px;}
.text__1012285__ .right i:after {left:-54px; width:16px; height:16px;}

@media (max-width:768px){
.text__1012285__ .left  {display:none;}
.text__1012285__ .right {display:none;}
}

/*     1012295 : 타이틀 텍스트      */
.title__1012295__ {font-size:0}
.title__1012295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:0em;line-height:1.4em;
}
.title__1012295__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__1012295__.style_top p {padding-top:10px}
.title__1012295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1012295__.style_right p {padding-right:14px}
.title__1012295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1012295__.style_bottom p {padding-bottom:12px}
.title__1012295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1012295__.style_left p {padding-left:14px}
.title__1012295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1012295__.style_circle1 p {padding-left:18px}
.title__1012295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012295__.style_circle2 p {padding-left:18px}
.title__1012295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012295__ p {font-size:24px}
	.title__1012295__.style_top p:before {width:24px}
	.title__1012295__.style_right p:before {height:24px}
	.title__1012295__.style_bottom p:before {width:24px}
	.title__1012295__.style_left p:before {height:24px}
}

/*     1012305 : 타이틀 텍스트      */
.title__1012305__ {font-size:0}
.title__1012305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:0em;line-height:1.4em;
}
.title__1012305__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__1012305__.style_top p {padding-top:10px}
.title__1012305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1012305__.style_right p {padding-right:14px}
.title__1012305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1012305__.style_bottom p {padding-bottom:12px}
.title__1012305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1012305__.style_left p {padding-left:14px}
.title__1012305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1012305__.style_circle1 p {padding-left:18px}
.title__1012305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012305__.style_circle2 p {padding-left:18px}
.title__1012305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012305__ p {font-size:24px}
	.title__1012305__.style_top p:before {width:24px}
	.title__1012305__.style_right p:before {height:24px}
	.title__1012305__.style_bottom p:before {width:24px}
	.title__1012305__.style_left p:before {height:24px}
}

/*     1011675 : 타이틀 텍스트      */
.title__1011675__ {padding:12px 15px; background:#1c9fbb;}
.title__1011675__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__1011675__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__1011675__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__1011675__ {padding:12px 20px;}
	.title__1011675__ .title_inner {display:table; text-align:center;}
	.title__1011675__ p {display:table-cell;}
	.title__1011675__ p.title_cont1 {font-size:16px;}
	.title__1011675__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__1011675__ {padding:15px 25px;}
	.title__1011675__ p.title_cont1 {font-size:20px;}
	.title__1011675__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     1011685 : 공백      */
.empty__1011685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__1011685__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1011685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1011685__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1011685__ {height:40px}
}

/*     1012195 : 이미지 (비율형)      */
.img_ratio__1012195__ {max-width:100%;vertical-align:top}
.img_ratio__1012195__ * {box-sizing:border-box}
.img_ratio__1012195__ a {display:block;vertical-align:top}
.img_ratio__1012195__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1012195__ img {width:auto}
}

/*     1012205 : 셀 설정      */
.cell_option__1012205__ {display:table;width:100%}
.cell_option__1012205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.col__1012205__ {padding:0;}
}

@media (min-width:768px){
	.col__1012205__ {padding:0 0 0 30px;}
}

@media (min-width:1024px){
	.col__1012205__ {padding:0 0 0 40px;}
}

/*     1012215 : 타이틀 텍스트      */
.title__1012215__ {font-size:0}
.title__1012215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__1012215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1012215__.style_top p {padding-top:10px}
.title__1012215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1012215__.style_right p {padding-right:14px}
.title__1012215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1012215__.style_bottom p {padding-bottom:12px}
.title__1012215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1012215__.style_left p {padding-left:14px}
.title__1012215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1012215__.style_circle1 p {padding-left:18px}
.title__1012215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012215__.style_circle2 p {padding-left:18px}
.title__1012215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012215__ p {font-size:28px}
	.title__1012215__.style_top p:before {width:28px}
	.title__1012215__.style_right p:before {height:28px}
	.title__1012215__.style_bottom p:before {width:28px}
	.title__1012215__.style_left p:before {height:28px}
}

/*     1012225 : 장문 텍스트      */
.textarea__1012225__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1012225__ p {font-size:18px;line-height:1.65em;}
}

/*     1012235 : 타이틀 텍스트      */
.title__1012235__ {font-size:0}
.title__1012235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__1012235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1012235__.style_top p {padding-top:10px}
.title__1012235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1012235__.style_right p {padding-right:14px}
.title__1012235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1012235__.style_bottom p {padding-bottom:12px}
.title__1012235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1012235__.style_left p {padding-left:14px}
.title__1012235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1012235__.style_circle1 p {padding-left:18px}
.title__1012235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012235__.style_circle2 p {padding-left:18px}
.title__1012235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012235__ p {font-size:28px}
	.title__1012235__.style_top p:before {width:28px}
	.title__1012235__.style_right p:before {height:28px}
	.title__1012235__.style_bottom p:before {width:28px}
	.title__1012235__.style_left p:before {height:28px}
}

/*     1012325 : 타이틀 텍스트      */
.title__1012325__ {font-size:0}
.title__1012325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__1012325__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__1012325__.style_top p {padding-top:10px}
.title__1012325__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1012325__.style_right p {padding-right:14px}
.title__1012325__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1012325__.style_bottom p {padding-bottom:12px}
.title__1012325__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1012325__.style_left p {padding-left:14px}
.title__1012325__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1012325__.style_circle1 p {padding-left:18px}
.title__1012325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012325__.style_circle2 p {padding-left:18px}
.title__1012325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012325__ p {font-size:20px}
	.title__1012325__.style_top p:before {width:20px}
	.title__1012325__.style_right p:before {height:20px}
	.title__1012325__.style_bottom p:before {width:20px}
	.title__1012325__.style_left p:before {height:20px}
}

/*     1012345 : 제목&내용 가로형      */
.text_horizontal__1012345__ .title__1012345__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1012345__ .title__1012345__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1012345__ .text__1012345__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1012345__:after {content:'';display:block;clear:both}
	.text_horizontal__1012345__ .title__1012345__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1012345__ .text__1012345__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1012345__ .title__1012345__ {font-size:16px}
	.text_horizontal__1012345__ .text__1012345__ {font-size:16px}
}

/*     1012385 : 제목&내용 가로형      */
.text_horizontal__1012385__ .title__1012385__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1012385__ .title__1012385__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1012385__ .text__1012385__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1012385__:after {content:'';display:block;clear:both}
	.text_horizontal__1012385__ .title__1012385__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1012385__ .text__1012385__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1012385__ .title__1012385__ {font-size:16px}
	.text_horizontal__1012385__ .text__1012385__ {font-size:16px}
}

/*     1012395 : 제목&내용 가로형      */
.text_horizontal__1012395__ .title__1012395__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1012395__ .title__1012395__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1012395__ .text__1012395__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1012395__:after {content:'';display:block;clear:both}
	.text_horizontal__1012395__ .title__1012395__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1012395__ .text__1012395__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1012395__ .title__1012395__ {font-size:16px}
	.text_horizontal__1012395__ .text__1012395__ {font-size:16px}
}

/*     1012405 : 공백      */
.empty__1012405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__1012405__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1012405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1012405__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1012405__ {height:40px}
}

/*     1012415 : 타이틀 텍스트      */
.title__1012415__ {font-size:0}
.title__1012415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;
}
.title__1012415__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__1012415__.style_top p {padding-top:10px}
.title__1012415__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1012415__.style_right p {padding-right:14px}
.title__1012415__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1012415__.style_bottom p {padding-bottom:12px}
.title__1012415__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1012415__.style_left p {padding-left:14px}
.title__1012415__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1012415__.style_circle1 p {padding-left:18px}
.title__1012415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012415__.style_circle2 p {padding-left:18px}
.title__1012415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012415__ p {font-size:20px}
	.title__1012415__.style_top p:before {width:20px}
	.title__1012415__.style_right p:before {height:20px}
	.title__1012415__.style_bottom p:before {width:20px}
	.title__1012415__.style_left p:before {height:20px}
}

/*     1012425 : 제목&내용 가로형      */
.text_horizontal__1012425__ .title__1012425__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1012425__ .title__1012425__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1012425__ .text__1012425__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1012425__:after {content:'';display:block;clear:both}
	.text_horizontal__1012425__ .title__1012425__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1012425__ .text__1012425__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1012425__ .title__1012425__ {font-size:16px}
	.text_horizontal__1012425__ .text__1012425__ {font-size:16px}
}

/*     1012435 : 제목&내용 가로형      */
.text_horizontal__1012435__ .title__1012435__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1012435__ .title__1012435__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1012435__ .text__1012435__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1012435__:after {content:'';display:block;clear:both}
	.text_horizontal__1012435__ .title__1012435__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1012435__ .text__1012435__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1012435__ .title__1012435__ {font-size:16px}
	.text_horizontal__1012435__ .text__1012435__ {font-size:16px}
}

/*     1012445 : 제목&내용 가로형      */
.text_horizontal__1012445__ .title__1012445__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1012445__ .title__1012445__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1012445__ .text__1012445__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1012445__:after {content:'';display:block;clear:both}
	.text_horizontal__1012445__ .title__1012445__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1012445__ .text__1012445__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1012445__ .title__1012445__ {font-size:16px}
	.text_horizontal__1012445__ .text__1012445__ {font-size:16px}
}

/*     1012455 : 공백      */
.empty__1012455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__1012455__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1012455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1012455__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1012455__ {height:40px}
}

/*     1012255 : 타이틀 텍스트      */
.title__1012255__ {font-size:0}
.title__1012255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__1012255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1012255__.style_top p {padding-top:10px}
.title__1012255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1012255__.style_right p {padding-right:14px}
.title__1012255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1012255__.style_bottom p {padding-bottom:12px}
.title__1012255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1012255__.style_left p {padding-left:14px}
.title__1012255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1012255__.style_circle1 p {padding-left:18px}
.title__1012255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012255__.style_circle2 p {padding-left:18px}
.title__1012255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012255__ p {font-size:28px}
	.title__1012255__.style_top p:before {width:28px}
	.title__1012255__.style_right p:before {height:28px}
	.title__1012255__.style_bottom p:before {width:28px}
	.title__1012255__.style_left p:before {height:28px}
}

/*     1012695 : 제목&내용 가로형      */
.text_horizontal__1012695__ .title__1012695__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1012695__ .title__1012695__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1012695__ .text__1012695__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1012695__:after {content:'';display:block;clear:both}
	.text_horizontal__1012695__ .title__1012695__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1012695__ .text__1012695__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1012695__ .title__1012695__ {font-size:16px}
	.text_horizontal__1012695__ .text__1012695__ {font-size:16px}
}

/*     1012705 : 제목&내용 가로형      */
.text_horizontal__1012705__ .title__1012705__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1012705__ .title__1012705__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1012705__ .text__1012705__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1012705__:after {content:'';display:block;clear:both}
	.text_horizontal__1012705__ .title__1012705__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1012705__ .text__1012705__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1012705__ .title__1012705__ {font-size:16px}
	.text_horizontal__1012705__ .text__1012705__ {font-size:16px}
}

/*     1012715 : 제목&내용 가로형      */
.text_horizontal__1012715__ .title__1012715__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__1012715__ .title__1012715__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__1012715__ .text__1012715__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__1012715__:after {content:'';display:block;clear:both}
	.text_horizontal__1012715__ .title__1012715__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1012715__ .text__1012715__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__1012715__ .title__1012715__ {font-size:16px}
	.text_horizontal__1012715__ .text__1012715__ {font-size:16px}
}

/*     1396705 : 버튼      */
.button__1396705__ {font-size:0}
.button__1396705__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #6ac8c7;border-radius:4px;background:#6ac8c7;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1396705__.style_line a {background:transparent;color:#6ac8c7}

@media all and (min-width:1024px){
	.button__1396705__ a {font-size:20px}
}

